<?php session_start() ?>	



	

<style>

div

{

text-align:justify;

text-justify:inter-word;

}

</style>

<!-- /#header -->



<div class="body">





<div id="main_container">

</br>





		

</div>

<div>

	





<?php









function funa(){

'<script type="text/javascript">

parent.location="access1.php";



</script>';

}





function funagree(){

'<script type="text/javascript">

        document.exm.action="loginx.php";



</script>';

}









?>

<?php

    function do_alert($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="../index.html";



</script>';

       

    }

?>

<?php

    function do_aler($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="licvbth.php";



</script>';

       

    }

?>

<?php

    function do_ale($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="licvbthstu.html";



</script>';

       

    }

?>

<?php

    function do_alerit($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="licvbthvist.php";



</script>';

       

    }

?>

<?php

    function do_aleritp($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="licvbthstffp.php";



</script>';

       

    }

?>

<?php

    function do_aleri($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="edit.php";



</script>';

       

    }

?>

<?php

$dfd=$_SESSION['oname'];

$clay=$_SESSION['clay'];

$school=strtolower($clay);

if (filter_has_var(INPUT_POST, "name")){







$rt=$_POST['name'];

}else {

do_aleri("Enter The New Name Please");

}

//make the database connection

echo $dfd;

include('config.php');

$sql = "update beva1 set name='$rt' where regno='$dfd';";

 $data = mysqli_query($conn,$sql); 





$sql = "update `$school` set Name='$rt' where REGNO='$dfd';";

 $data = mysqli_query($conn,$sql);







   do_aleri("NAME CHANGED SUCCESSFULLY $dfd $clay $school");



?>

<form name ="exm" action ="access1.php" method="post">





<INPUT TYPE="hidden" NAME="derial" SIZE="5"  value="<?php echo $serial;?>">

</form>



</div>    



    

    

    

    

    

</div>

<!-- end of main_container -->								</p>

			</div>

		</div>

	</div>



</div></body>

</html>